{
	"events":{
		"return":{
			"to":"Common/CmnPostMenuReturn",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"0_title":{
			"to":"ML/Coach/MLCoachTitleList",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"1_hall":{
			"to":"ML/Coach/MLCoachHallPlayer",
			"go":"forward",
			"clear":"all",
			"fadeStart":"black",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"2_history":{
			"to":"ML/Coach/MLCoachHistory",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"3_info":{
			"to":"ML/Coach/MLCoachInfo",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"4_edit":{
			"to":"ML/Coach/MLCoachAppearanceEdit",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"5_philosophy":{
			"to":"ML/Coach/MLCoachPhilosophy",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"6_offer":{
			"to":"ML/Negociation/MLNegoCoachOfferList",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":"",
		"mark":"home"
	}

}
